code-atlantic popup maker 1.3.5 vulnerabilities and exploits

(subscribe to this query)